.products-section {
  padding-top: clamp(8rem, 10vw, 10rem);
  padding-bottom: clamp(4rem, 10vw, 10rem);
  overflow-x: hidden;
}
.products-section .title {
  color: #bc955c;
  margin: 0;
}

.products-section hr {
  background-color: #b9975b;
  width: 18px;
  height: 6px;
  border: none;
  margin-bottom: 3rem;
}

.product-card {
  padding: 2.5rem;
}

.product-card:hover {
  background: #fff;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.08);
  background-image: url("/Assets/leaf-print.png");
  background-position: bottom left;
  background-repeat: no-repeat;
  border: 1px solid #bc965c50;
  border-radius: 0 50px 0 50px;
}

.product-card .product-title {
  color: #161412;
  font-size: 1.2rem;
  font-family: "Praysire Demo";
  text-transform: capitalize;
  margin: 1.5rem 0;
}

.product-card .product-desc {
  color: #878787;
  font-size: 1rem;
  margin-bottom: 1.5rem;
}

.products-section .product-size {
  color: #878787;
  font-size: 1rem;
}

.product-card .product-price {
  color: #b9975b;
  font-size: 1.2rem;
  padding: 1rem 0;
}
.card-footer {
  visibility: hidden;
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
}
.product-card:hover .card-footer {
  visibility: visible;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sizeToggle {
  width: 60%;
  background: linear-gradient(
    270deg,
    #bc955c -32.33%,
    rgba(214, 199, 179, 0.6) 141.35%
  );
  border-radius: 50px;
  padding: 0.25rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  /* border: 1px solid #bc965c80; */
}

.sizeToggle button {
  font-size: 0.75rem;
  border: none;
  background: transparent;
  cursor: pointer;
  color: #fff;
}

.smallDot {
  background-color: #fff;
  width: 0.375rem;
  height: 0.375rem;
  border-radius: 0.625rem;
}

.sizeToggle button.active {
  background-color: #00263a;
  border-radius: 50px;
  padding: 1.2em 1em;
  font-size: 0.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.3em;
  border: none;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .card-footer {
    visibility: visible;
  }
}
